Subject: RE: greeks and love (was RE: [lojban] registry of experimental cmavo - new pr...

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 20 Jul 2001 03:00:35 -0400

At 09:16 PM 07/19/2001 -0400, Craig wrote:
> ><Whatever happened to total unambiguity?>
>
> >Never was any, never will be. No theory -- and certainly no practice --
> >allows it in language. And if you think the descriptive component has
> >problems, imagine what happens in the emotive one, where there is not even
>a
> >"common ground" against which to check things.
>
>I know there never was any, but there still IS a CLAIM of total ambiguity.

Where? Not in anything Lojbanic.

> I
>like the language even though it is ambiguous, but I'm not here for the
>unambiguity part. I think we should stop even saying we are unambiguous.

Lojban is GRAMMATICALLY unambiguous, and also is unambiguous in the sense 
of having audiovisual isomorphism between text and speech. I believe we 
explicitly say that Lojban is NOT semantically unambiguous.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org